page-register {

  .button-color{
    color: white;
    background-color: #72a057;
  }
  
  .fn{
	background: #efefef;
  padding: 10px;
  font-family: 'Varela Round';
  font-size: 18px;
}

  .other-register-label{
    margin: 10px 10px;
  }

  .link-color{
    color: #00afa7;
  }

  .other-login-label{
    margin: 20px 10px;
    text-align: center;
  }

  .facebook.btn{
    background-color: #3b5998;
    color: white;
  }

  .font-color-white{
    color: #FFFFFF;
  }
  
  .font-color-blue{
    color: #669ab8;
  }
  
  .font-color-green{
    color : #72a257;
  }
  
   .content-home{
	color: #000000;
    background: #feffe8;
	background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
	background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
	background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );
}

 .invalid {
    border-bottom: 1px solid #FF6153;
    }
    .errorMessage
    {
        color: red;
        font-size: 10px;
        margin-left: 20px;
    }
	
	ion-input {
  input {
    text-align: right;
    /* IF YOU ALSO WANT TO PUSH PLACHEHOLDER TO THE RIGHT USE THE FOLLOWING, IF NOT JUST DELETE THE ::-webkit-input-placeholder*/
    ::-webkit-input-placeholder {
      text-align: right;
    }
  }
}

}
